@import "../public/reset.css";
body,
html {
  height: 100%;
}
.logo_container {
  min-height: 100%;
  padding-top: 140px;
  box-sizing: border-box;
  position: relative;
  bottom: 0;
  width: 100%;
  background-image: url("../../Images/login_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center;
  margin: 0 auto;
}
.logo_container .bx {
  padding-bottom: 60px;
}
.logo_container .logon_left {
  float: left;
  width: 834px;
  margin-left: 308px;
  margin-top: 60px;
}
.logo_container .swiper-container {
  padding-bottom: 50px;
}
.logo_container .msg {
  color: red;
  font-size: 12px;
  line-height: 16px;
  padding-left: 10px;
  margin-top: 8px;
}
.logo_container #logon {
  float: left;
  width: 394px;
  min-height: 674px;
  margin: 0 38px;
}
.logo_container .copyright {
  position: absolute;
  width: 100%;
  bottom: 10px;
  text-align: center;
  font-size: 18px;
  color: #FFF;
}
.logo_container .img {
  display: inline-block;
  vertical-align: top;
}
.logo_container .text {
  display: inline-block;
  vertical-align: top;
  margin-top: 120px;
  margin-left: 34px;
}
.logo_container .text p {
  font-size: 36px;
  color: #d1b06b;
  font-weight: bold;
}
.logo_container .text .txt {
  margin-left: 53px;
}
.logo_container .text .text2 {
  margin-top: 68px;
  margin-bottom: 36px;
}
.logo_container .text .txt2,
.logo_container .text .txt4 {
  margin-top: 30px;
  text-indent: 1em;
}
.logo_container .text .txt3 {
  margin-top: 70px;
}
.logo_container .text span {
  font-size: 60px;
  font-weight: bold;
  background-image: -webkit-gradient(linear, left 0, right 0, from(#de610e), to(#e89112));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.logo_container .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0px;
  text-align: left;
  padding-left: 90px;
  box-sizing: border-box;
}
.logo_container .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background: #724c22;
  opacity: 1;
}
.logo_container .swiper-pagination-bullet-active {
  width: 49px;
  height: 20px;
  border-radius: 20px;
  background: #FFF;
  opacity: 1;
}
.logo_container .appendWrap_box {
  min-height: 517px;
  box-shadow: 0 0 29px rgba(55, 55, 55, 0.1);
  border-radius: 13px;
  padding: 0 60px;
  background: #FFF;
  box-sizing: border-box;
}
.logo_container .login_title {
  font-size: 20px;
  color: #333333;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 64px;
}
.logo_container .login_logo {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 27px;
  border-bottom: 27px;
  border-bottom: 1px solid #dedede;
  margin-bottom: 86px;
}
.logo_container .login_logo img {
  max-height: 40px;
}
.logo_container .ipt_list {
  margin-top: 30px;
  width: 100%;
  height: 34px;
  box-sizing: border-box;
  border-radius: 16px;
  border: 1px solid #b9b9b9;
  vertical-align: top;
}
.logo_container .ipt_list.active {
  border-color: #d1b06b;
}
.logo_container .ipt_list > span {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 18px;
  line-height: 30px;
}
.logo_container .ipt_list > span img {
  height: 100%;
}
.logo_container .ipt_list > span::before {
  content: "";
  position: absolute;
  right: 0;
  top: 6px;
  display: inline-block;
  height: 22px;
  width: 1px;
  background: #b9b9b9;
}
.logo_container .ipt_list input {
  color: #d1b06b;
  width: 185px;
  height: 100%;
  font-size: 16px;
  padding: 0 15px;
  box-sizing: border-box;
}
.logo_container .ipt_list .pwd_img {
  width: 18px;
  height: 12px;
  vertical-align: baseline;
  cursor: pointer;
}
.logo_container .auto_forget {
  margin-top: 20px;
  padding-right: 15px;
}
.logo_container .auto_logon {
  float: left;
}
.logo_container .auto_logon input {
  width: 10px;
  height: 10px;
  border: 1px solid #0a0606;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
  vertical-align: -0.5px;
  outline: none;
}
.logo_container .auto_logon input.active {
  background: #d1b06b;
  border-color: #d1b06b;
}
.logo_container .forget_pwd {
  float: right;
}
.logo_container #service_clause {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #bbbbbb;
  cursor: pointer;
}
.logo_container #service_clause.active {
  border-color: #d1b06b;
  background: #d1b06b;
}
.logo_container .service_box {
  margin-top: 15px;
}
.logo_container .service_box #service_clause {
  display: inline-block;
  vertical-align: middle;
}
.logo_container .service_box .clause_span {
  display: inline-block;
  vertical-align: middle;
  color: #2f2f2f;
  margin-left: 3px;
  font-size: 12px;
}
.logo_container .service_box .clause_span a {
  color: #d1b06b;
}
.logo_container .logon_box {
  margin-top: 20px;
}
.logo_container .logon_box .logon_btn {
  width: 100%;
  height: 37px;
  border-radius: 16px;
  background: #d1b06b;
  color: #FFF;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.logo_container .logon_box .logon_btn:active {
  background: #d3a33e;
}
.logo_container .logon_box .logon_btn:disabled {
  background: #dfc898;
}
.logo_container .service_hot_line {
  margin-top: 54px;
  padding-bottom: 20px;
  font-size: 11px;
  color: #5c5c5c;
  letter-spacing: 2px;
  text-align: center;
}
.logo_container .login_bottom_btn {
  text-align: center;
  margin-top: 34px;
}
.logo_container .login_bottom_btn a {
  display: inline-block;
  vertical-align: top;
  width: 137px;
  height: 37px;
  line-height: 37px;
  color: #FFF;
  font-size: 16px;
  background: #d1b06b;
  border-radius: 20px;
  letter-spacing: 2px;
  margin: 0 12px;
}
/*续费弹出层0907*/
.continuePrice {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.7);
  background-color: #000000;
  filter: alpha(opacity=50);
  *zoom: 1;
}
.continuePrice .continuePrice_wrapper {
  width: 477px;
  height: 454px;
  background: url('../../Images/login/continuePrice.png') center no-repeat;
  margin: 160px auto 0;
  font-family: 'KaiTi', 'Microsoft MHei';
  position: relative;
}
.continuePrice .continuePrice_wrapper .priceClose {
  float: right;
  cursor: pointer;
}
.continuePrice .continuePrice_wrapper .priceText {
  font-size: 17px;
  padding: 138px 0 0 42px;
}
.continuePrice .continuePrice_wrapper .priceText .textTitle {
  margin-bottom: 20px;
}
.continuePrice .continuePrice_wrapper .priceText li {
  margin-bottom: 3px;
}
.continuePrice .continuePrice_wrapper .buttomBtn {
  margin: -16px 0 0 145px;
}
.continuePrice .continuePrice_wrapper .buttomBtn img {
  display: block;
}
.continuePrice .continuePrice_wrapper .buttomBtn a {
  display: inline-block;
  margin: 10px 0 0 24px;
}
.continuePrice .continuePrice_wrapper .buttomText {
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  margin-top: 6px;
}
.continuePrice .continuePrice_wrapper .buttomText a {
  color: #10a0e0;
}
.continuePrice .continuePrice_wrapper .buttomText a:focus {
  color: #10a0e0;
  text-decoration: none;
}
@media screen and (max-width: 1630px) {
  .logo_container .logon_left {
    margin-left: 220px;
  }
}
@media screen and (max-width: 1540px) {
  .logo_container .logon_left {
    margin-left: 110px;
  }
}
@media screen and (max-width: 1430px) {
  .logo_container .logon_left {
    margin-left: 80px;
    width: 750px;
  }
  .logo_container {
    background-position: bottom center;
  }
}
@media screen and (max-width: 1317px) {
  .logo_container .logon_left {
    margin-left: 40px;
    width: 720px;
  }
  .logo_container #logon {
    margin: 0 30px;
  }
}
@media screen and (max-width: 1231px) {
  .logo_container .logon_left {
    margin-left: 30px;
    width: 700px;
  }
  .logo_container #logon {
    margin: 0 20px;
  }
}
@media screen and (max-width: 1200px) {
  .logo_container .logon_left {
    margin-left: 20px;
    width: 665px;
  }
  .logo_container #logon {
    margin: 0 20px;
  }
  html,
  body {
    min-width: 1200px;
  }
}
@media screen and (max-height: 800px) {
  .logo_container {
    padding-top: 100px;
  }
}
@media screen and (max-height: 780px) {
  .logo_container {
    padding-top: 60px;
  }
}
@media screen and (max-height: 730px) {
  .logo_container {
    padding-top: 20px;
  }
}
/*去除Edge浏览器的输入框的默认图标*/
input::-ms-reveal {
  display: none;
}
input::-ms-clear {
  display: none;
}
